{
    "webdav_uploader": {
        "settings": "Settings",
        "instance_link": "Instance link",
        "instance_link_explica": "A link to the regional instance of museum-digital you would like to upload and import to. Go to musdb and copy and paste its URL.",
        "username": "User name",
        "username_explica": "The user name you use to log in to musdb is also used for importing.",
        "mail": "Mail",
        "mail_explica": "Enter the mail address you also entered for your user account. Please mind that it needs to be spelled exactly the same way as it is in musdb (e.g. in terms of capitalization).",
        "institution_id": "Institution ID",
        "institution_id_explica": "The ID of the institution you want to import to. You can find the ID on the institution editing page in musdb at the top left, or in the URL of institution-centered pages.",
        "token": "Token",
        "token_explica": "WebDAV authentication token. This is used instead of a password for logging in to the WebDAV share. You can generate a new WebDAV authentication token for your account on the personal settings page of musdb.",
        "parser": "Parser",
        "parser_explica": "Here you can select the parser, the specific import routine, you want to run to import your data. Usually, the parser corresponds to the format you exported your data to.",
        "upload_directory": "Upload directory",
        "upload_directory_explica": "Please enter the full path of a directory that you would like to store import data in. Please note that this directory should otherwise be empty. Any importable files in the directory will be uploaded and then deleted (!!!).",
        "publish_immediately": "Publish immediately?",
        "publish_immediately_explica": "If this setting is activated, objects will be immediately published upon their successful import. Please note, that the requirements of museum-digital for publishing object data still apply. Thus, objects with a description of less than 25 characters will still *not* be published, even with this setting.",
        "additional_settings": "Additional settings",
        "add_settings_key": "Key (which setting to manipulate?)",
        "add_settings_value": "Value (what to set it to?)",
        "save_update": "Save \/ update settings",
        "uploadable_files": "Uploadable files",
        "metadata_files": "Metadata files",
        "media_files": "Media files",
        "upload": "Upload",
        "remove": "Remove",
        "add": "Add",
        "next_scheduled_check": "Next scheduled check",
        "version": "Version"
    }
}